package com.trade.service.thirdparty.xiaotu.dto;

/**
 * 用户信息修改请求参数
 */
public class UpdateUserRequest {

    // 用户UUID
    private String yhuuid1;
    // 用户姓名
    private String xm;
    // 登录账号
    private String yddh;
    // 证件号码
    private String sfzjhm;
    // 角色代码
    // SCAntdQX：生产企业角色
    // WMAntdQX：外贸企业角色
    // QTAntdQX：其他企业角色
    // QTSCAntd：其他生产企业角色
    // WMSCAntd：平台企业角色（包括生产、外贸角色）
    private String jsDm;
    // 启用标志 Y：有效 N：无效
    private String yxbz;

    public String getYhuuid1() {
        return yhuuid1;
    }

    public void setYhuuid1(String yhuuid1) {
        this.yhuuid1 = yhuuid1;
    }

    public String getXm() {
        return xm;
    }

    public void setXm(String xm) {
        this.xm = xm;
    }

    public String getYddh() {
        return yddh;
    }

    public void setYddh(String yddh) {
        this.yddh = yddh;
    }

    public String getSfzjhm() {
        return sfzjhm;
    }

    public void setSfzjhm(String sfzjhm) {
        this.sfzjhm = sfzjhm;
    }

    public String getJsDm() {
        return jsDm;
    }

    public void setJsDm(String jsDm) {
        this.jsDm = jsDm;
    }

    public String getYxbz() {
        return yxbz;
    }

    public void setYxbz(String yxbz) {
        this.yxbz = yxbz;
    }
}
